---
Bug-Database: https://github.com/FedoraQt/adwaita-qt/issues
Bug-Submit: https://github.com/FedoraQt/adwaita-qt/issues/new
Repository: https://github.com/FedoraQt/adwaita-qt.git
Repository-Browse: https://github.com/FedoraQt/adwaita-qt
